* {box-sizing: border-box}

/* Set height of body and the document to 100% */
body, html{
  font-family: 'Handlee', cursive;
  height: 100%;
  margin: 0;;
}

#Home {background-image: linear-gradient(to right, #43C6AC , #191654);}
#About {background-image: linear-gradient(to right, #43C6AC , #191654);}
#Yet_to_come {background-image: linear-gradient(to right, #43C6AC , #191654);}

.soci {
  position: fixed;
  font-size: 14px;
  top:85%;
  left:8%;
}

.tablink:hover {
    background-image: linear-gradient(to right, #085078 , #85D8CE);
    border-bottom: solid 3px #fff;
    border-left: solid 3px #fff;
    border-right: solid 3px #fff;
   }
   

/* Style tab links */


.tablink1 {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    background-color: transparent;
    color:white;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    font-size: 1.35vw;
    width: 33%;
  }

  
.tablink2 {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    background-color: transparent;
    color:white;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    font-size: 1.35vw;
    width: 33%;
  }
  

  
  .tablink4 {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    background-color: transparent;
    color:white;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    font-size: 1.35vw;
    width: 34%;
  }
  
        

/* Style the tab content (and add height:100% for full page content) */
.tabcontent {
  color: white;
  display: none;
  padding: 100px 20px;
  height: 100%;
}


/** code by webdevtrick ( https://webdevtrick.com ) **/

.sbuttons {
    bottom: 5%;
    position: fixed;
    margin: 1em;
    left: 0;
  }
  .sbutton {
    display: block;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    text-align: center;
    color: white;
    margin: 20px auto 0;
    box-shadow: 0px 5px 11px -2px rgba(0, 0, 0, 0.18), 0px 4px 12px -7px rgba(0, 0, 0, 0.15);
    cursor: pointer;
    -webkit-transition: all .1s ease-out;
    transition: all .1s ease-out;
    position: relative;
  }
  .sbutton > i {
    font-size: 38px;
    line-height: 60px;
    transition: all .2s ease-in-out;
    transition-delay: 2s;
  }
  .sbutton:active,
  .sbutton:focus,
  .sbutton:hover {
    box-shadow: 0 0 4px rgba(0, 0, 0, .14), 0 4px 8px rgba(0, 0, 0, .28);
  }
  .sbutton:not(:last-child) {
    width: 60px;
    height: 60px;
    margin: 20px auto 0;
    opacity: 0;
  }
  .sbutton:not(:last-child) > i {
    font-size: 25px;
    line-height: 60px;
    transition: all .3s ease-in-out;
  }
  .sbuttons:hover .sbutton:not(:last-child) {
    opacity: 1;
    width: 60px;
    height: 60px;
    margin: 15px auto 0;
  }
  .sbutton:nth-last-child(1) {
    -webkit-transition-delay: 25ms;
    transition-delay: 25ms;
  }
  .sbutton:not(:last-child):nth-last-child(2) {
    -webkit-transition-delay: 20ms;
    transition-delay: 20ms;
  }
  .sbutton:not(:last-child):nth-last-child(3) {
    -webkit-transition-delay: 40ms;
    transition-delay: 40ms;
  }
  .sbutton:not(:last-child):nth-last-child(4) {
    -webkit-transition-delay: 60ms;
    transition-delay: 60ms;
  }
  .sbutton:not(:last-child):nth-last-child(5) {
    -webkit-transition-delay: 80ms;
    transition-delay: 80ms;
  }

   
  [tooltip]:before {
    font-family: 'Handlee', cursive;
    font-weight: 600;
    border-radius: 2px;
    background-image: linear-gradient(to right,#7F7FD5 , #86A8E7, #91EAE4);
    color: #fff;
    content: attr(tooltip);
    font-size: 16px;
    visibility: hidden;
    opacity: 0;
    padding: 5px 7px;
    margin-left: 10px;
    position: absolute;
    left: 100%;
    bottom: 20%;
    white-space: nowrap;
  }
   
  [tooltip]:hover:before,
  [tooltip]:hover:after {
    visibility: visible;
    opacity: 1;
  }
  .sbutton.mainsbutton {
    background: #2ab1ce;
    background-image: url('share.png');
    background-size: 60px 60px;
  }
  .sbutton.fb {
    background: white;
    background-image: url('facebook.png');
    background-size: 60px 60px;
    
  }
  .sbutton.whatsapp {
    background: #00e676;
    background-image: url('whatsapp.png');
    background-size: 60px 60px;
  }

  .sbutton.insta {
    background: white;
    background-image: url('instagram.png');
    background-size: 60px 60px;
  }

  .sbutton.gmail {
    background: white;
    background-image: url('gmail.png');
    background-position-x: center;
    background-size: 90px 60px;
  }

.swing {
    animation: image1 ease-in-out 1s infinite alternate;
    transform-origin: center -20px;
    float:left;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.5);
}
.swing img {
    border: 5px solid #f8f8f8;
    display: block;
}

/* nail */
.image1:before{
    content: '';
    position: absolute;
    width: 5px; height: 5px;
    top: -14px;left: 52%;
    z-index: 5;
    border-radius: 50% 50%;
    background: #000;
}

.image1{
    background-color: white;
    position: fixed;
    z-index: 2;
    padding: 10px ;
    left: 50%;
    border-radius: 10px;

}

.image1 img{
  height: 37vw;
  width: 28vw;
}

.image3 img{
  height: 30vw;
  width: 22.5vw;
}

.image2 img{
  height: 30vw;
  width: 22.5vw;
}

.swing:after{
  content: '';
  position: absolute;  
  width: 20px; height: 20px;  
  border: 1px solid #999;
  top: -10px; left: 50%;
  z-index: 0;
  border-bottom: none;
  border-right: none;
  transform: rotate(45deg);
}

@keyframes image1 {
  0% { transform: rotate(3deg); }
  100% { transform: rotate(-3deg); }
}

.Homecontent{
    background-color: white;
    position: fixed;
    z-index: 1;
    color: black;
    padding: 10px ;
    margin: 1vw;
    left: 20%;
    right: 55%;
    font-size: 1.1vw;
    border-radius: 10px;
    font-variant: small-caps;
    transform: rotate(-4deg);
}

.Homeheading {
    text-align: center;
}

.image2:before{
  content: '';
  position: absolute;
  width: 5px; height: 5px;
  top: -14px;left: 52%;
  z-index: 5;
  border-radius: 50% 50%;
  background: #000;
}

.image2{
  background-color: white;
  position: fixed;
  z-index: 2;
  padding: 10px ;
  left: 10%;
  border-radius: 10px;
}

.image3:before{
  content: '';
  position: absolute;
  width: 5px; height: 5px;
  top: -14px;left: 52%;
  z-index: 5;
  border-radius: 50% 50%;
  background: #000;
}

.image3{
  background-color: white;
  position: fixed;
  z-index: 2;
  padding: 10px ;
  right: 10%;
  border-radius: 10px;
}

.Aboutcontent{
  background-color: white;
  position: fixed;
  z-index: 1;
  color: black;
  padding: 10px ;
  margin: 1vw;
  top: 20%;
  left: 35%;
  right: 35%;
  font-size: 1.1vw;
  border-radius: 10px;
  font-variant: small-caps;
  transform: rotate(-4deg);
}

.Aboutheading {
  text-align: center;
}


.ending{
  background-color: white;
  position: fixed;
  z-index: 1;
  color: black;
  padding: 10px ;
  margin: 1vw;
  left: 20%;
  right: 55%;
  font-size: 1.1vw;
  border-radius: 10px;
  font-variant: small-caps;
  transform: rotate(-4deg);
}

